Anonymous Login
2017-01-21 20:20 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000015Fotpix[All Projects] Generalpublic2017-01-12 08:59
ReporterFlazy 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 1.0.5 
Target Versionbeta 1.0.5Fixed in Versionbeta 1.0.5 
Summary0000015: Ресурсное меню
DescriptionНужно убрать возможность брать с собой ресурсное окошко с собой. На видео прокачка скиллов в АММО + пополнение патрон единовременно.
Видеоматериал: https://youtu.be/_D7eP1k3PQo
Tagsбайкеры
Attached Files

-Relationships
+Relationships

-Notes

~0000058

Tonya_Verona (updater)

Smart_Costoms: В доме открываешь меню сейфа, после чего через ф6 личную статистику, закрываешь её и можно выбежать на улицу и пользоваться функционалом сейфа. Например использовать еду или менять скины

~0000150

Franklin_Evans (updater)

Исправлено
+Notes

-Issue History
Date Modified Username Field Change
2016-10-02 23:50 Flazy New Issue
2016-10-02 23:50 Flazy Tag Attached: байкеры
2016-10-07 01:26 Flazy Target Version beta 1.0.1 => rc 0.1
2016-10-11 03:50 Flazy Target Version rc 0.1 =>
2016-10-12 02:42 Flazy Target Version => all bugs
2016-10-20 17:43 Tonya_Verona Note Added: 0000058
2017-01-10 20:42 Franklin_Evans Note Added: 0000150
2017-01-12 08:59 Flazy Status new => resolved
2017-01-12 08:59 Flazy Resolution open => fixed
2017-01-12 08:59 Flazy Product Version => beta 1.0.5
2017-01-12 08:59 Flazy Fixed in Version => beta 1.0.5
2017-01-12 08:59 Flazy Target Version all bugs => beta 1.0.5
+Issue History